
.sectionCours {
    background-image: url("../assets/images/trophy.svg");
    background-repeat: no-repeat;
    background-position: bottom -10% right -15%;
    background-size: 40%;
    padding-top: 15%;
    font-family: "Lato";
    -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
    -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
    box-shadow: 0px 13px 10px -5px #e0e0e0;

    &__title {
        color: #4A4A4A;
        font-size: 7vh;
        padding-left: 2%;
        padding-bottom: 15%;
    }
  }
  
  //.sectionCours__title {
  //
  
 /*  .barreXpOrange{
    height:10px;
     width:10%;
     background-color: orange;
     border-radius: 2px;
    border-width: 2px;
    position : absolute;
  
  } */
  
  .barreXp{
    height:10px;
    width:90%;
    background-color: white;
    border-radius: 2px;
    border-width: 2px;
    margin: 0 auto;
    box-shadow: 1px -2px 5px -3px grey;

    &Orange {
        height:10px;
        width:10%;
        background-color: orange;
        border-radius: 2px;
        border-width: 2px;
        position : absolute;
    }
  }
  
  
  
  .sectionCategorie{
    width:100%;
    height:100px;
    background: white;
    box-shadow: 1px -2px 5px -3px grey;
    
    }
  .tittleCours1{
    font-family: "Lato";
    margin-top: -15%;
    margin-bottom: -2%;
    margin-left: 5%;
  }
  .divCategorie1{
    width:90%;
    height:40px;
    background: white;
    box-shadow: 1px 0px 10px -5px black;
    margin: 0 auto;
    border-radius: 2px;
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    
  }
  .divCategorieTexte{
    font-family: "Lato";
    margin-left: 2%;
    
  }
  
  .tittleCours2{
    font-family: "Lato";
    margin-bottom: -2%;
    margin-left: 5%;
  }
  
  .fleche_menu{
    width:20px;
    height:20px;
    position: absolute;
    right: 40px;
  }
  #menuDeroulant{
    width:500px;
      height:500px;
    background: black;
    position: absolute;
  }
  .hidden{
    display: none;
  }
  
  .divCategorie2{
    width:90%;
    height:40px;
    background: white;
    box-shadow: 1px 0px 10px -5px black;
    margin: 0 auto;
    border-radius: 2px;
    font-family: "Lato";
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .tittleCours3{
    font-family: "Lato";
    margin-bottom: -2%;
    margin-left: 5%;
  }
  
  .divCategorie3{
    width:90%;
    height:40px;
    background: white;
    box-shadow: 1px 0px 10px -5px black;
    margin: 0 auto;
    border-radius: 2px;
    font-family: "Lato";
    margin-bottom: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }